/* CSS Document */

html {BACKGROUND-COLOR: #07152a; /* background-image: url(images/design/bc_x.jpg); background-repeat: repeat-x; */}

body {
  TEXT-ALIGN: left;
  FONT-FAMILY: 'Tahoma CE', 'Arial CE', 'Helvetica CE', Tahoma, Arial, lucida, sans-serif;
  font-size:11px;
  color: #fff;
  background-color: #07152a;
  margin-top:0px;
}

#content {
  MARGIN: auto;
  DISPLAY: block; 
  FLOAT: none;   
  WIDTH: 1020px;
  TEXT-ALIGN: left; 
}

#header {
  POSITION: relative; 
  WIDTH: 1020px;
  MARGIN-TOP: 0px; 
  margin-left:0px;
  DISPLAY: block; 
  BACKGROUND: url(design/header.jpg) no-repeat; 
  HEIGHT: 59px
}
#main {
  POSITION: relative; 
  WIDTH: 1020px;
  background-image: url(design/bg.jpg);
  background-repeat: repeat-y;
  display: block;
  float: left;
  clear: both;
}
  
#menu {
  background-image: url(design/menu.jpg);
  background-repeat: no-repeat;
  WIDTH: 451px; 
	float: left;
}
  
#menu2 {
 padding-top:310px;
 margin-left:120px;
 margin-right:3px;
}

#site {
  background-image: url(design/site.jpg);
  background-repeat: no-repeat;
  WIDTH:569px;
  float:right;
}

#site2 {
 padding-top:290px;
 margin-left:7px;
 margin-right:7px;
}  

a {
	text-decoration: none;
	font-style: normal;
	color: #666f82;
	font-weight: bold;
	}
	
a:hover {
	text-decoration: none;
	font-style: normal;
	color: #c07e60;
	font-weight: bold;
	}
	
p {font-size: 11px; margin:0px; padding:px;  line-height: 15px;}


h1 {
  COLOR: #7b818e;
  font-family: Calibri;
  FONT-SIZE: 11px;
  background-image: none;
  BACKGROUND-COLOR: #0c1427;
  BORDER: #383838 0px solid; 
  letter-spacing: 5px;
  text-align: left;
  text-transform: uppercase;
  FONT-WEIGHT: bold;
  MARGIN-BOTTOM: 4px;
  padding:4px;
  background-position: left;
  border-bottom: 0px ridge #ffffff;
}

h2 {
  COLOR: #7b818e;
  font-family: Calibri;
  FONT-SIZE: 11px;
  background-image: none;
  BACKGROUND-COLOR: #1c282f;
  BORDER: #383838 0px solid; 
  letter-spacing: 5px;
  text-align: left;
  text-transform: uppercase;
  FONT-WEIGHT: bold;
  MARGIN-BOTTOM: 4px;
  padding:4px;
  background-position: left;
  border-bottom: 0px ridge #ffffff;
}

h3 {
  COLOR: #7b818e;
  font-family: Calibri;
  FONT-SIZE: 11px;
  background-image: none;
  BACKGROUND-COLOR: #1c282f;
  BORDER: #383838 0px solid; 
  letter-spacing: 5px;
  text-align: left;
  text-transform: uppercase;
  FONT-WEIGHT: bold;
  MARGIN-BOTTOM: 4px;
  padding:4px;
  background-position: left;
  border-bottom: 0px ridge #ffffff;
}

h4 {
  COLOR: #7b818e;
  font-family: Calibri;
  FONT-SIZE: 11px;
  background-image: none;
  BACKGROUND-COLOR: #0c1427;
  BORDER: #383838 0px solid; 
  letter-spacing: 5px;
  text-align: left;
  text-transform: uppercase;
  FONT-WEIGHT: bold;
  MARGIN-BOTTOM: 4px;
  padding:4px;
  background-position: left;
  border-bottom: 0px ridge #ffffff;
}

.item {

	font-family:Tahoma;
  	font-size:11px; 
   color: #ffffff;
	letter-spacing: 0px;
	background-image: none;
	background-repeat: no-repeat;
	background-color: #28334a;
   padding: 2px;	
	margin-top: 1px;
	text-align:left; 
	border: px solid #a9a9a9;
	margin: 2px;
}
  
 .item2 {
	font-family:Tahoma;
  	font-size:11px; 
   color: #ffffff;
	letter-spacing: 0px;
	background-image: none;
	background-repeat: no-repeat;
	background-color: #28334a;
   padding: 2px;	
	margin-top: 1px;
	text-align:left; 
	border: px solid #a9a9a9;
	margin: 2px;
	}


	#nav {margin-bottom:0px; min-height: 72px; height:1px;}

.navlink {
  COLOR: #ffffff; 
  background-color:#0c1427;
  display: block;
  border-bottom: 0px #865f4e solid;
  FONT-SIZE: 11px; 
  FONT-WEIGHT: normal;
  TEXT-ALIGN: left; 
  TEXT-TRANSFORM: none; 
  TEXT-DECORATION: none;
  letter-spacing: 5px;
  MARGIN-TOP: 2px;
  padding-right: 2px;
  padding-left: 2px;
  margin-right: 2px;
  margin-left: 2px;
  MARGIN-BOTTOM: 2px;
  }

 .navlink:hover {
  margin-bottom:0px;
  display: block;
  color: #ffffff;
  background-color: #d0b8b2;
  FONT-SIZE: 11px; 
  FONT-WEIGHT: normal;
  TEXT-ALIGN: left; 
  TEXT-TRANSFORM: none; 
  TEXT-DECORATION: none;
  letter-spacing: 5px;
  MARGIN-TOP: 2px;
  padding-right: 2px;
  padding-left: 2px;
  margin-right: 2px;
  margin-left: 2px;
  MARGIN-BOTTOM: 2px;
}

.navlink_left {
  margin-bottom:1px;
  display: block;
  background-color: #9a9a9a;
  color: #000;
  text-decoration: none;
  font-weight: normal;
  text-align: right;
  padding: 6 7 6 0px;
  text-transform: uppercase;
  font-size: 8px;
  letter-spacing: 1px;
  font-variant: normal;
}

.navlink_left:hover {
  margin-bottom:1px;
  display: block;
  background-color: #2c6778;
  color: #fff;
  font-weight: normal;
}
.navlink_right {
  margin-bottom:1px;
  display: block;
  background-color: #9a9a9a;
  color: #000;
  text-decoration: none;
  font-weight: normal;
  text-align: left;
  padding: 6 0 6 7px;
  text-transform: uppercase;
  font-size: 8px;
  letter-spacing: 1px;
  font-variant: normal;
}

.navlink_right:hover {
  margin-bottom:1px;
  display: block;
  background-color: #578791;
  color: #fff;
  font-weight: normal;
}


b {color: #d9a874;}
i {color: #d9a874;}
sup {color:#8ea69f;}

.welcome {
  text-align: justify;
  line-height: 15px;
  margin-top:0px;
  color:#b3b3b3;
  height:232px;
}

.welcome A {COLOR: #2c6778; TEXT-DECORATION: none;  font-variant: small-caps; font-weight: bold; letter-spacing: 1px;}
.welcome A:hover {COLOR: #8aafa9; TEXT-DECORATION: none; font-weight: bold;}
.w {color: #fff; font-variant: small-caps; font-weight: bold;}


#footer {
  POSITION: relative;  
  WIDTH: 1020px; 
  background-position: center;
  background-image: url(images/design/footer.jpg);
  background-repeat: no-repeat;
  HEIGHT: 90px;
  FLOAT: left;
}

.footer {
  font-size: 10px;
  color: #2c292c;
  text-align: left;
  margin:0px;
}